# -*- coding: utf-8 -*-
# This file is part of the document-incoming-invoice-xml-module
# from m-ds for Tryton. The COPYRIGHT file at the top level of
# this repository contains the full copyright notices and license terms.

from trytond.pool import Pool
from .document import Incoming
from .configuration import Configuration, ConfigProductcategoryRel


def register():
    Pool.register(
        Configuration,
        ConfigProductcategoryRel,
        Incoming,
        module='document_incoming_invoice_xml', type_='model')
