# -*- coding: utf-8 -*-
# This file is part of the document-incoming-invoice-xml-module
# from m-ds for Tryton. The COPYRIGHT file at the top level of
# this repository contains the full copyright notices and license terms.


from trytond.tests.test_tryton import ModuleTestCase, activate_module
from .document import DocumentTestCase


class XmlIncomingTestCase(
        DocumentTestCase,
        ModuleTestCase):
    'Test document incoming xml converter module'
    module = 'document_incoming_invoice_xml'

    @classmethod
    def setUpClass(cls):
        """ add modelues
        """
        super(XmlIncomingTestCase, cls).setUpClass()
        try:
            activate_module(['sale_point_invoice'])
        except Exception as e1:
            print('- skipped install of "sale_point_invoice"', str(e1))

# end XmlIncomingTestCase


del ModuleTestCase
